uuid: d21c97ac-3c68-48a3-8392-8d6e5b11eda9
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: coronavirus-response
label: 'Coronavirus Response'
description: 'Coronavirus Response'
locked: false
